<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container {
            height: 500px;
            width: 500px;
            background-color: silver;
            display: flex;
            align-items: center;
            flex-direction: column;
            justify-content: space-around;
        }
        .container div {
            width: 100px;
            height: 100px;
            background-color: slateblue;
            text-align: center;
        }
        .container div:nth-child(even) {
            background-color: orange;
        }
    </style>
</head>
<body>
<div class="container">
    <div style="order: 4">1</div>
    <div style="order: 3">2</div>
    <div style="order: 2">3</div>
    <div style="order: 1">4</div>

</div>
</body>
</html>